Cisco PIX And ASA Appliances Multiple Remote Vulnerabilities

Bugtraq ID: 23768
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: May 02 2007 12:00AM
Updated: May 03 2007 07:49PM
Credit: The vendor reported these issues.
Vulnerable: Cisco PIX/ASA 7.2.2
Cisco PIX/ASA 7.2.(2.7)
Cisco PIX/ASA 7.2.(2.16)
Cisco PIX/ASA 7.2(2.15)
Cisco PIX/ASA 7.2(2.14)
Cisco PIX/ASA 7.2(2.10)
Cisco PIX/ASA 7.2(1)
Cisco PIX/ASA 7.1.(2.48)
Cisco PIX/ASA 7.1(2.5)
Cisco PIX/ASA 7.1(2)
Not Vulnerable: Cisco PIX/ASA 7.2.(2.8)
Cisco PIX/ASA 7.2.(2.19)
Cisco PIX/ASA 7.2.(2.17)
Cisco PIX/ASA 7.1.(2.49)


 

Privacy Statement
Copyright 2010, SecurityFocus